<?php include('header.php');?>
    <section class="pae-wrp pae-slide">
      <div class="slider">
        <div class="clearfix"></div>
        <div class="container">
          <div class="inner-slider m-auto">
            <h1 class="mb-0">Women Rise for Change (WRC).</h1>
    
            <div class="mh-100 my">
              <ul class="slides">
                <li class="active">
                  <h2>Advocating for Women's Rights</h2>
                  <div class="w-100">
                    <p>Women Rise for Change (WRC) strives to create a society where vulnerable and marginalized women can exercise their human rights and thrive.</p>
                  </div>
                </li>
    
                <li>
                  <h2>Empowering Women's Health</h2>
                  <div class="w-100">
                    <p>WRC equips women and girls with knowledge and skills in sexual and reproductive health and rights (SRHR), including safe abortion, promoting their well-being and autonomy.</p>
                  </div>
                </li>
    
                <li>
                  <h2>Economic Empowerment for Disadvantaged Women</h2>
                  <div class="w-100">
                    <p>WRC supports disadvantaged women by providing vocational skills training, empowering them to pursue economic independence and reduce poverty and vulnerability in Rwanda.</p>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="clearfix"></div>
      </div>
    </section>
    
    

    <section class="pae-wrp pae-ttl">
      <div class="container">
        <div class="cta-container">
          <div class="cta-content">
            <h1 class="cta-heading">Let Every Woman & Man Dream</h1>
            <p class="cta-subheading">Join us in empowering vulnerable women and promoting equality for all.</p>
          </div>
          <a class="cta-button" href="#signup">Contact Us</a>
        </div>
      </div>
    </section>
    
    
    
    <section class="pae-wrp pae-wwa">
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <div class="">
              <h2 class="text-uppercase">About Us</h2>
              <p class="text-justify about-info">
                Women Rise for Change (WRC) is a Rwandan woman-led, non-governmental organization founded in 2018 to speak up for vulnerable and marginalized women. Our goal is to create a society where everyone can exercise their human rights and flourish. We empower women and girls by providing knowledge and skills in sexual and reproductive health and rights (SRHR), including safe abortion. Additionally, we support disadvantaged women with vocational skills training to pursue economic empowerment, reducing poverty and vulnerability in Rwanda.
              </p>
              <a href="#" class="btn btn-rdm">Learn More</a>
            </div>
          </div>
    
          <div class="col-md-6">
            <img src="IMG/rubon1.png" class="img img-responsive" alt="About Us" />
          </div>
        </div>
      </div>
    </section>
    

    <section class="pae-wrp">
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <div class="w-100 text-center my">
              <div class="h3 fw-600 text-uppercase">VISION</div>
              <div class="p fs-16 text-justify">
              A Rwanda where every woman and child, irrespective of their background, is empowered, self-reliant, safe from exploitation and abuse, and has equal opportunities to thrive
              </div>
            </div>
          </div>
    
          <div class="col-md-6">
            <div class="w-100 text-center my">
              <div class="h3 fw-600 text-uppercase">MISSION</div>
              <div class="p fs-16">
              To champion the rights and empowerment of women and children in Rwanda, both in refugee and host communities. Through relentless advocacy, economic empowerment initiatives, comprehensive sexual and reproductive health education, safe abortion services, robust child protection mechanisms, promoting self-reliance for the disadvantaged, and steadfast commitment to PSEA, we commit to building a nation where every individual's dignity, safety, and potential are upheld.
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    
    <section class="pae-wrp pae-impct">
      <div class="container">
        <div class="inner-container">
          <div class="col-left">
            <h2 class="text-uppercase mx">Our Impact</h2>
          </div>

          <div class="col-right">
            <ul class="impct-list mb-0">
              <li class="list-item">Founded and run by Rwandans</li>
              <li class="list-item">+ 192 Women are impored</li>
              <li class="list-item">+ 178 Men are joined</li>
            </ul>
          </div>
        </div>
      </div>
    </section>
    <section class="pae-wrp pae-gllry">
      <div class="container">
        <div class="section-title text-center mb-5">
          <h2 class="h1 fw-bold">Our Events</h2>
          <p class="fs-18 mb-4">Stay updated with our latest activities and events.</p>
        </div>
        <div class="row justify-content-center">
          <div class="col-md-4">
            <div class="grid-item">
              <div class="w-100 text-center">
                <a class="d-block p-relative" data-fancybox="gallery" href="images/nws-3.jpeg" data-caption="First image">
                  <img src="images/Team gathering.jpeg" class="img-gllry" alt="" />
                  <div class="event-title">
                    <h3 class="fw-bold">Team Collaboration</h3>
                  </div>
                </a>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="grid-item">
              <div class="w-100 text-center">
                <a class="d-block p-relative" data-fancybox="gallery" href="images/nws-5.jpeg" data-caption="Second image">
                  <img src="images/chilling moment.jpeg" class="img-gllry" alt="" />
                  <div class="event-title">
                    <h3 class="fw-bold">A friendly Environment</h3>
                  </div>
                </a>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="grid-item">
              <div class="w-100 text-center">
                <a class="d-block p-relative" data-fancybox="gallery" href="images/nws-7.jpeg" data-caption="Third image">
                  <img src="images/before we go.jpg" class="img-gllry" alt="" />
                  <div class="event-title">
                    <h3 class="fw-bold">Before we go to the field</h3>
                  </div>
                </a>
              </div>
            </div>
          </div>
          <!-- Add more event items following the same structure -->
        </div>
      </div>
    </section>
    <?php include('footer.php');?>
    
    

   